version: 1.27.7
files:
  - url: promptx-desktop-1.27.7-linux-x86_64.AppImage
    sha512: EnzmVLNXIndJ6VDCJeWDXt/uTc9GZp6WpjZpz7iPSEMzqkbIaicdEEit/mBORA6bwKrZJUOdgQfP/oUdV37T6A==
    size: 125489078
    blockMapSize: 131018
  - url: promptx-desktop-1.27.7-linux-amd64.deb
    sha512: o9V9+SEO8DIkhNB+yqZZkUVZNZpqNJD8gi7V5/xmOuraszSYom9wBb3dwA/n1rej0NT+leng2WjeeSxOyde0NA==
    size: 84565926
  - url: promptx-desktop-1.27.7-linux-amd64.deb
    sha512: o9V9+SEO8DIkhNB+yqZZkUVZNZpqNJD8gi7V5/xmOuraszSYom9wBb3dwA/n1rej0NT+leng2WjeeSxOyde0NA==
    size: 84565926
  - url: promptx-desktop-1.27.7-linux-amd64.deb
    sha512: o9V9+SEO8DIkhNB+yqZZkUVZNZpqNJD8gi7V5/xmOuraszSYom9wBb3dwA/n1rej0NT+leng2WjeeSxOyde0NA==
    size: 84565926
  - url: promptx-desktop-1.27.7-linux-amd64.deb
    sha512: o9V9+SEO8DIkhNB+yqZZkUVZNZpqNJD8gi7V5/xmOuraszSYom9wBb3dwA/n1rej0NT+leng2WjeeSxOyde0NA==
    size: 84565926
  - url: promptx-desktop-1.27.7-linux-x86_64.rpm
    sha512: 1pj04hABGrAGltEodbQY8/AgniPLvd2aMy1KLqurfHHqu8bt0AbhQDR5z3LLmZEpLJzmAfswoBF5W+CoTjjJKQ==
    size: 84080773
  - url: promptx-desktop-1.27.7-linux-x86_64.rpm
    sha512: 1pj04hABGrAGltEodbQY8/AgniPLvd2aMy1KLqurfHHqu8bt0AbhQDR5z3LLmZEpLJzmAfswoBF5W+CoTjjJKQ==
    size: 84080773
  - url: promptx-desktop-1.27.7-linux-x86_64.rpm
    sha512: 1pj04hABGrAGltEodbQY8/AgniPLvd2aMy1KLqurfHHqu8bt0AbhQDR5z3LLmZEpLJzmAfswoBF5W+CoTjjJKQ==
    size: 84080773
  - url: promptx-desktop-1.27.7-linux-x86_64.rpm
    sha512: 1pj04hABGrAGltEodbQY8/AgniPLvd2aMy1KLqurfHHqu8bt0AbhQDR5z3LLmZEpLJzmAfswoBF5W+CoTjjJKQ==
    size: 84080773
path: promptx-desktop-1.27.7-linux-x86_64.AppImage
sha512: EnzmVLNXIndJ6VDCJeWDXt/uTc9GZp6WpjZpz7iPSEMzqkbIaicdEEit/mBORA6bwKrZJUOdgQfP/oUdV37T6A==
releaseDate: '2025-12-23T06:13:38.223Z'
